=== debian/control ===
Source: raku-getopt-long
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-perl6
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-getopt-long
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-getopt-long.git
Homepage: https://github.com/perl6/getopt-long6

Package: raku-getopt-long
Architecture: all
Depends: rakudo,
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: perl6-getopt-long
Description: Getopt implementation for Raku
 Getopt::Long Raku/Perl6 module implements extended getopt functions called get-
 options() and get-options-from, as well as automatic argument parsing
 for a MAIN sub.
 .
 This function adheres to the POSIX syntax for command line options, with
 GNU extensions. In general, this means that options have long names
 instead of single letters, and are introduced with a double dash "--".
 Support for bundling of command line options, as was the case with the
 more traditional single-letter approach, is also provided.
