## raku-getopt-long 0.3.2

=== debian/changelog ===
raku-getopt-long (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * control: declare compliance with policy 4.5.1

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Jan 2021 15:21:47 +0100

raku-getopt-long (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8

 -- Dominique Dumont <dod@debian.org>  Sun, 01 Nov 2020 15:49:37 +0100
