=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-perl6
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-getopt-long
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-getopt-long.git
 Homepage: https://github.com/perl6/getopt-long6
@@ -13,7 +13,6 @@
 Package: raku-getopt-long
 Architecture: all
 Depends: rakudo,
-         ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: perl6-getopt-long
 Description: Getopt implementation for Raku
