=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/raku-getopt-long-$1\.tar\.gz/ \
  https://github.com/Leont/getopt-long6/releases .*/v?(\d\S+)\.tar\.gz
