## raku-getopt-long 0.3.3

=== debian/changelog ===
raku-getopt-long (0.3.3-2build1) jammy; urgency=medium

  * No-change rebuild for rakudo abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Mar 2022 04:52:29 +0100

raku-getopt-long (0.3.3-2) unstable; urgency=medium

  * Team Upload.
  * Change binary package arch as any to allow future binnmus.

 -- Mo Zhou <lumin@debian.org>  Fri, 04 Feb 2022 20:12:02 -0500

raku-getopt-long (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * fix (watch): use tags url
  * fix (watch): filenamemangle
  * rules: use dh-raku
  * install: no longer install source in binary package
  * install README with dh_installdocs
  * control: declare compliance with policy 4.6.0
  * control: set Rules-Requires-Root to no

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Dec 2021 17:29:59 +0100
