=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-perl6
-Standards-Version: 4.5.1
+               dh-sequence-raku
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-getopt-long
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-getopt-long.git
 Homepage: https://github.com/perl6/getopt-long6
+Rules-Requires-Root: no
 
 Package: raku-getopt-long
-Architecture: all
-Depends: rakudo,
-         ${misc:Depends}
+Architecture: any
+Depends: ${misc:Depends},
+         ${raku:Depends}
 Conflicts: perl6-getopt-long
 Description: Getopt implementation for Raku
  Getopt::Long Raku/Perl6 module implements extended getopt functions called get-
