## raku-getopt-long 0.3.5

=== debian/changelog ===
raku-getopt-long (0.3.5-1) unstable; urgency=medium

  * new upstream release
  * control: fix upstream link
  * control: declare compliance with policy 4.6.1
  * copyright: update year
  * gbp.conf: fix to track upstream git repo
  * update watch file
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Nov 2022 12:46:06 +0100
