=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-raku
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-getopt-long
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-getopt-long.git
-Homepage: https://github.com/perl6/getopt-long6
+Homepage: https://github.com/Leont/getopt-long6
 Rules-Requires-Root: no
 
 Package: raku-getopt-long
