## raku-getopt-long 0.4.2

=== debian/changelog ===
raku-getopt-long (0.4.2-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:24:49 +0200

raku-getopt-long (0.4.2-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:08 +0200

raku-getopt-long (0.4.2-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:23:11 +0200

raku-getopt-long (0.4.2-1) unstable; urgency=medium

  * new upstream release
  * update README.source
  * copyright: update with cme
  * control: declate compliance with policy 4.6.2

 -- Dominique Dumont <dod@debian.org>  Fri, 27 Oct 2023 18:28:52 +0200
