=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-raku (>= 0.19),
                dh-sequence-raku
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-getopt-long
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-getopt-long.git
 Homepage: https://github.com/Leont/getopt-long6
 Rules-Requires-Root: no
 
 Package: raku-getopt-long
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${raku:Depends}
 Conflicts: perl6-getopt-long
