=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE37$1%" \
   https://github.com/Leont/getopt-long6/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
